# Generated by Django 2.2.5 on 2019-12-13 08:08

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('shannia', '0005_auto_20191213_1447'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='askforpet',
            name='profile',
        ),
        migrations.AddField(
            model_name='askforpet',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
